[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->
[Measure_CPU]
Measure=CPU

[Measure_CPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHz
;--------------------------->--Meters-->
[BG]
Meter=Image
ImageName=CPU.png
X=0
Y=0

[MeterCPU_Percent]
Meter=STRING
MeasureName=Measure_CPU
;FontColor=5,105,255,250
FontColor=255,255,255,200
X=120
Y=206
StringAlign=Center
;StringEffect=Border
;FontEffectColor=5,105,255,50
FontFace=DeusEx
FontSize=9
;Text=100
Postfix="%"
AntiAlias=1

;CPU MHz
[Meter_MHz]
Meter=STRING
MeasureName=Measure_CPUMHz
FontFace=Sylfaen
FontSize=8
StringAlign=LEFT
AutoScale=1
AntiAlias=1
;StringEffect=Border
;FontEffectColor=6,106,233,120
FontColor=255,255,255,220
X=95
Y=75
PostFix=" MHz"

[Meter_ST]
Meter=Rotator
MeasureName=Measure_CPU
ImageName=st.png
StartAngle=3.670
RotationAngle=5.260
ValueReminder=100
W=240
H=240
OffSetY=120
OffSetX=120

[Meter_NN]
Meter=Image
ImageName=nn.png
X=99
Y=99